=== src/CMakeLists.txt ===

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${NSPR_INCLUDE_DIRS}
  ${X11_INCLUDE_DIR}
  ${X11_Xt_INCLUDE_PATH}
  ${LIBXAW7_INCLUDE_DIRS}
)

link_directories(
  ${LIBXAW7_LIBRARY_DIRS}
)


##### kaffeineplugin (module)

tde_add_library( kaffeineplugin MODULE

  SOURCES
        plugin.c
        npunix.c
  LINK
     ${X11_LIBRARIES}
     ${X11_Xt_LIB}
     ${LIBXAW7_LIBRARIES}
     ${MATH_LIBC}

  DESTINATION ${LIB_INSTALL_DIR}/mozilla/plugins
)
