=== debian/control ===
Source: kaffeine-mozilla-trinity
Section: web
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Riku Voipio <riku.voipio@iki.fi>
Build-Depends: debhelper (>= 7.0.50~), libxaw7-dev, libnspr4-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kaffeine-mozilla-trinity
Architecture: any
Depends: kaffeine-trinity, ${shlibs:Depends}, ${misc:Depends}
Replaces: kaffeine-mozilla-kde3 (<< 4:14.0.0~), kaffeine-mozilla-trinity (<< 4:14.0.0~)
Breaks: kaffeine-mozilla-kde3 (<< 4:14.0.0~), kaffeine-mozilla-trinity (<< 4:14.0.0~)
Description: mozilla plugin that lanches kaffeine for supported media types [Trinity]
 This mozilla plugin launches kaffeine, the xine-based media player for TDE,
 when a page containing a supported media format is loaded.
