## kaffeine-mozilla-trinity 14.0.8

=== debian/changelog ===
kaffeine-mozilla-trinity (4:14.0.8-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 08 Apr 2020 10:45:23 +0200
