## kaffeine-mozilla-trinity 14.0.9

=== debian/changelog ===
kaffeine-mozilla-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 16 Oct 2020 16:17:21 +0200
