## kaffeine-mozilla-trinity 14.0.11

=== debian/changelog ===
kaffeine-mozilla-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kaffeine-mozilla

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 19 Oct 2021 19:23:18 +0200
