## kaffeine-mozilla-trinity 14.0.12

=== debian/changelog ===
kaffeine-mozilla-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kaffeine-mozilla

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 29 Dec 2021 13:02:33 +0100
