## kaffeine-mozilla-trinity 14.1.0

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Riku Voipio <riku.voipio@iki.fi>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, pkg-config, libxaw7-dev, libnspr4-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, pkg-config, libxaw7-dev, libnspr4-dev
 Standards-Version: 3.8.4
 
 Package: kaffeine-mozilla-trinity
