## kaffeine-mozilla-trinity 14.2.0~pre7

=== debian/changelog ===
kaffeine-mozilla-trinity (4:14.2.0~pre7-0ubuntu24.10.0+2) oracular; urgency=low

  * Automated git build for d6ffa736852c6eb9cf919e8823bf0ff8d3b446c9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kaffeine-mozilla

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 10 Jan 2025 10:07:14 +0100
